Error

two or more packages specified (libgtkdatabox-0.9.2-0 libsane-extras)